API参考
付款方式
帐单和付款,只读。状态仅在银行或网关确认后才会更改。
Listar cobranças e pagamentos (somente leitura)
get/api/v1/payments
关键权限: leitura
参数
limit integer · consulta
默认值:50 · Máximo: 200
cursor string · consulta
next_cursor da página anterior
updated_since string (date-time) · consulta
—
status string · consulta
—
答案
- 200页
要求
curl "https://www.cyzyra.com/api/v1/payments" \
-H "Authorization: Bearer $CYZYRA_API_KEY"回复
{
"data": [
{
"id": "a93e…",
"amount": 1500,
"currency": "BRL",
"status": "paid"
}
],
"next_cursor": null
}مثال گویا
